This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 53362 - ksconfig and editing swap partition
ksconfig and editing swap partition
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: ksconfig (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-07 10:22 EDT by Patrick C. F. Ernzer
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-07 10:22:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Patrick C. F. Ernzer 2001-09-07 10:22:27 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.2.1) Gecko/20010831

Description of problem:
when using ksconfig, when editing the swap partition ksconfig asks for
mount point

Version-Release number of selected component (if applicable):
RE-0831

How reproducible:
Always

Steps to Reproduce:
1. open ksconfig
2. go to partition information
3. create a 512 MB swap partition
4. click on the swap partition to select it
5. click edit
6. click OK
	

Actual Results:  Error message 'You must specify a mount point for the
partition'

Expected Results:  ksconfig should know that a swap partition does not need
a mount point.

Additional info:

changing the size or the deselcting 'format' still gives the erro message
Comment 1 Brent Fox 2001-09-07 16:56:18 EDT
Ok, I've got a fix for this in CVS.  Thanks for your report.

Note You need to log in before you can comment on or make changes to this bug.